#ifndef BEATLINEDATA_H
#define BEATLINEDATA_H

struct beatline_data{
        long position;
        int midiNote;
        bool locked;
        bool operator<( const beatline_data bdata)
        {
            return position<bdata.position;
        }
        bool operator==( const beatline_data bdata)
        {
            return position==bdata.position;
        }
    };
#endif
